### Property

# WebKit2 PrintCustomWidget:title

deprecated: 2.40 since: 2.16

#### Declaration

    property title: utf8 [ read, write, construct-only ]

#### Description [src]

The title of the custom widget.

Type: | `gchar*`
Available since: | 2.16
Deprecated since: | 2.40
Please do not use it in newly written code.

Getter method | `webkit_print_custom_widget_get_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes